## daq3 3.0.12

=== debian/changelog ===
daq3 (3.0.12-0kali3) kali-experimental; urgency=medium

  * Remove useless Conflicts

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Feb 2024 13:29:24 +0100

daq3 (3.0.12-0kali2) kali-experimental; urgency=medium

  * Change source name package to daq3
  * Change binary packages names

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Dec 2023 14:58:29 +0100

daq (3.0.12-0kali1) kali-experimental; urgency=medium

  * Adapt debian/watch for daq version 3
  * New upstream version 3.0.12
  * Refresh patches
  * Modernize packaging
  * Adapt files installation
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Nov 2023 11:06:47 +0100
