=== debian/control ===
Source: daq3
Priority: optional
Section: libs
Maintainer: Kali Developers <devel@kali.org>
XSBC-Original-Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), flex, bison, libpcap0.8-dev, libdumbnet-dev, libnetfilter-queue-dev, libfst-dev, snort-common-libraries, libcmocka-dev
Standards-Version: 4.6.2
Homepage: https://www.snort.org/downloads/
Vcs-Browser: https://gitlab.com/kalilinux/packages/daq3
Vcs-Git: https://gitlab.com/kalilinux/packages/daq3.git

Package: libdaq3-dev
Section: libdevel
Architecture: any
Depends: libdaq3 (= ${binary:Version}), libpcap0.8-dev, libdumbnet-dev, libnetfilter-queue-dev, ${shlibs:Depends}, ${misc:Depends}
Conflicts: libdaq-dev
Description: Data Acquisition library for packet I/O - development files
 DAQ is a library that introduces an abstraction layer to PCAP functions
 facilitation operation in a variety of hardware and software interfaces. 
 .
 It was written for Snort but it may be useful to other packet processing
 applicatons.
 .
 This package contains the static library and the C header files.

Package: libdaq3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libdaq0
Description: Data Acquisition library for packet I/O - shared library
 DAQ is a library that introduces an abstraction layer to PCAP functions
 facilitation operation in a variety of hardware and software interfaces. 
 .
 It was written for Snort but it may be useful to other packet processing
 applicatons.
 .
 This package contains the shared library.
