## daq3 3.0.22

=== debian/changelog ===
daq3 (3.0.22-0kali2) kali-dev; urgency=medium

  * Add libmnl-dev to libdaq3-dev Depends

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 20 Nov 2025 09:44:16 +0700

daq3 (3.0.22-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/watch: Update to use github link instead of snort download page
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * New upstream version 3.0.22
  * Add libmnl-dev to build-deps, enable fst module

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 19 Nov 2025 16:15:20 +0700
