=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,6 @@
 
 override_dh_auto_build:
 	make -j1
-
-override_dh_auto_configure:
-	dh_auto_configure -- --disable-fst-module
 
 override_dh_missing:
 	dh_missing -X.la
