## daq3 3.0.23

=== debian/changelog ===
daq3 (3.0.23-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/watch: Update to use github link instead of snort download page
  * d/upstream: Add upstream metadata

  [ Sophie Brun ]
  * Update my email
  * Refresh patches
  * New upstream version 3.0.23
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Mon, 08 Dec 2025 17:12:30 +0100
