=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: libs
 Maintainer: Kali Developers <devel@kali.org>
 XSBC-Original-Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
-Build-Depends: debhelper-compat (= 13), flex, bison, libpcap0.8-dev, libdumbnet-dev, libnetfilter-queue-dev, libfst-dev, snort-common-libraries, libcmocka-dev, libmnl-dev
+Uploaders: Sophie Brun <sophie@kali.org>
+Build-Depends: debhelper-compat (= 13), flex, bison, libpcap0.8-dev, libdumbnet-dev, libnetfilter-queue-dev, libfst-dev, snort-common-libraries, libcmocka-dev
 Standards-Version: 4.6.2
 Homepage: https://www.snort.org/downloads/
 Vcs-Browser: https://gitlab.com/kalilinux/packages/daq3
@@ -13,7 +13,7 @@
 Package: libdaq3-dev
 Section: libdevel
 Architecture: any
-Depends: libdaq3 (= ${binary:Version}), libpcap0.8-dev, libdumbnet-dev, libnetfilter-queue-dev, libmnl-dev, ${shlibs:Depends}, ${misc:Depends}
+Depends: libdaq3 (= ${binary:Version}), libpcap0.8-dev, libdumbnet-dev, libnetfilter-queue-dev, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libdaq-dev
 Description: Data Acquisition library for packet I/O - development files
  DAQ is a library that introduces an abstraction layer to PCAP functions
