## daq3 3.0.24

=== debian/changelog ===
daq3 (3.0.24-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.24
  * Refresh patches
  * Update to debian/watch version 5
  * Bump Standards-Version to 4.7.3
  * Do not rename the lib libdaq3
  * Fix upstream/metadata

 -- Sophie Brun <sophie@kali.org>  Tue, 20 Jan 2026 13:16:05 +0100

daq3 (3.0.23-0kali2) kali-dev; urgency=medium

  * Re-upload with libmnl-dev in Dep

 -- Sophie Brun <sophie@kali.org>  Tue, 09 Dec 2025 12:23:55 +0100
