=== debian/watch ===
Version: 5
Template: Github
Dist: https://github.com/snort3/libdaq
Uversion-Mangle: auto
